{
	"BUILD_DIR" : "D:/WBFZCPP/source/FastCAE/out/build/src/GeometryWidgets/GeometryWidgets_autogen",
	"CMAKE_BINARY_DIR" : "D:/WBFZCPP/source/FastCAE/out/build",
	"CMAKE_CURRENT_BINARY_DIR" : "D:/WBFZCPP/source/FastCAE/out/build/src/GeometryWidgets",
	"CMAKE_CURRENT_SOURCE_DIR" : "D:/WBFZCPP/source/FastCAE/src/GeometryWidgets",
	"CMAKE_EXECUTABLE" : "C:/Program Files/Microsoft Visual Studio/2022/Enterprise/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/bin/cmake.exe",
	"CMAKE_LIST_FILES" : 
	[
		"D:/WBFZCPP/source/FastCAE/src/GeometryWidgets/CMakeLists.txt",
		"D:/WBFZCPP/source/FastCAE/src/qrc/qianfan.qrc",
		"D:/WBFZCPP/source/FastCAE/src/qrc/translations.qrc"
	],
	"CMAKE_SOURCE_DIR" : "D:/WBFZCPP/source/FastCAE",
	"DEP_FILE" : "D:/WBFZCPP/source/FastCAE/out/build/src/GeometryWidgets/GeometryWidgets_autogen/deps",
	"DEP_FILE_RULE_NAME" : "GeometryWidgets_autogen/timestamp",
	"HEADERS" : 
	[
		[
			"D:/WBFZCPP/source/FastCAE/src/GeometryWidgets/SketchPointWidget.h",
			"MU",
			"EWIEGA46WW/moc_SketchPointWidget.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/GeometryWidgets/dialogBoolOperation.h",
			"MU",
			"EWIEGA46WW/moc_dialogBoolOperation.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/GeometryWidgets/dialogCreateBox.h",
			"MU",
			"EWIEGA46WW/moc_dialogCreateBox.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/GeometryWidgets/dialogCreateBoxComplex.h",
			"MU",
			"EWIEGA46WW/moc_dialogCreateBoxComplex.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/GeometryWidgets/dialogCreateCone.h",
			"MU",
			"EWIEGA46WW/moc_dialogCreateCone.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/GeometryWidgets/dialogCreateCylinder.h",
			"MU",
			"EWIEGA46WW/moc_dialogCreateCylinder.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/GeometryWidgets/dialogCreateCylindricalComplex.h",
			"MU",
			"EWIEGA46WW/moc_dialogCreateCylindricalComplex.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/GeometryWidgets/dialogCreateDatumplane.h",
			"MU",
			"EWIEGA46WW/moc_dialogCreateDatumplane.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/GeometryWidgets/dialogCreateFace.h",
			"MU",
			"EWIEGA46WW/moc_dialogCreateFace.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/GeometryWidgets/dialogCreateLine.h",
			"MU",
			"EWIEGA46WW/moc_dialogCreateLine.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/GeometryWidgets/dialogCreatePoint.h",
			"MU",
			"EWIEGA46WW/moc_dialogCreatePoint.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/GeometryWidgets/dialogCreateSphere.h",
			"MU",
			"EWIEGA46WW/moc_dialogCreateSphere.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/GeometryWidgets/dialogGeoSplitter.h",
			"MU",
			"EWIEGA46WW/moc_dialogGeoSplitter.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/GeometryWidgets/dialogMakeChamfer.h",
			"MU",
			"EWIEGA46WW/moc_dialogMakeChamfer.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/GeometryWidgets/dialogMakeExtrusion.h",
			"MU",
			"EWIEGA46WW/moc_dialogMakeExtrusion.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/GeometryWidgets/dialogMakeFillGap.h",
			"MU",
			"EWIEGA46WW/moc_dialogMakeFillGap.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/GeometryWidgets/dialogMakeFillHole.h",
			"MU",
			"EWIEGA46WW/moc_dialogMakeFillHole.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/GeometryWidgets/dialogMakeFillet.h",
			"MU",
			"EWIEGA46WW/moc_dialogMakeFillet.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/GeometryWidgets/dialogMakeLoft.h",
			"MU",
			"EWIEGA46WW/moc_dialogMakeLoft.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/GeometryWidgets/dialogMakeMatrix.h",
			"MU",
			"EWIEGA46WW/moc_dialogMakeMatrix.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/GeometryWidgets/dialogMakeRemoveSurface.h",
			"MU",
			"EWIEGA46WW/moc_dialogMakeRemoveSurface.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/GeometryWidgets/dialogMakeRevol.h",
			"MU",
			"EWIEGA46WW/moc_dialogMakeRevol.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/GeometryWidgets/dialogMakeSweep.h",
			"MU",
			"EWIEGA46WW/moc_dialogMakeSweep.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/GeometryWidgets/dialogMeasureDistance.h",
			"MU",
			"EWIEGA46WW/moc_dialogMeasureDistance.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/GeometryWidgets/dialogMirrorFeature.h",
			"MU",
			"EWIEGA46WW/moc_dialogMirrorFeature.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/GeometryWidgets/dialogMoveFeature.h",
			"MU",
			"EWIEGA46WW/moc_dialogMoveFeature.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/GeometryWidgets/dialogRotateFeature.h",
			"MU",
			"EWIEGA46WW/moc_dialogRotateFeature.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/GeometryWidgets/dialogSketchPlane.h",
			"MU",
			"EWIEGA46WW/moc_dialogSketchPlane.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/GeometryWidgets/dialogVariableFillet.h",
			"MU",
			"EWIEGA46WW/moc_dialogVariableFillet.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/GeometryWidgets/geoDialogBase.h",
			"MU",
			"EWIEGA46WW/moc_geoDialogBase.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/GeometryWidgets/geoPointWidget.h",
			"MU",
			"EWIEGA46WW/moc_geoPointWidget.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/GeometryWidgets/geometryDialogFactory.h",
			"MU",
			"EWIEGA46WW/moc_geometryDialogFactory.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/GeometryWidgets/geometryWidgetsAPI.h",
			"MU",
			"EWIEGA46WW/moc_geometryWidgetsAPI.cpp",
			null
		]
	],
	"HEADER_EXTENSIONS" : [ "h", "hh", "h++", "hm", "hpp", "hxx", "in", "txx" ],
	"INCLUDE_DIR" : "D:/WBFZCPP/source/FastCAE/out/build/src/GeometryWidgets/GeometryWidgets_autogen/include",
	"MOC_COMPILATION_FILE" : "D:/WBFZCPP/source/FastCAE/out/build/src/GeometryWidgets/GeometryWidgets_autogen/mocs_compilation.cpp",
	"MOC_DEFINITIONS" : 
	[
		"GEOMETRYWIDGETS_API",
		"GeometryWidgets_EXPORTS",
		"OUTPUT_DEBUG_INFO",
		"QT_CORE_LIB",
		"QT_GUI_LIB",
		"QT_WIDGETS_LIB",
		"UNICODE",
		"WIN32",
		"_UNICODE"
	],
	"MOC_DEPEND_FILTERS" : 
	[
		[
			"Q_PLUGIN_METADATA",
			"[\n][ \t]*Q_PLUGIN_METADATA[ \t]*\\([^\\)]*FILE[ \t]*\"([^\"]+)\""
		]
	],
	"MOC_INCLUDES" : 
	[
		"D:/WBFZCPP/source/FastCAE/out/build/src/GeometryWidgets",
		"D:/WBFZCPP/source/FastCAE/src/GeometryWidgets",
		"D:/WBFZCPP/source/FastCAE/src",
		"C:/OCCT/inc",
		"C:/Qt/5.15.2/msvc2019_64/include",
		"C:/Qt/5.15.2/msvc2019_64/include/QtCore",
		"C:/Qt/5.15.2/msvc2019_64/mkspecs/win32-msvc",
		"C:/Qt/5.15.2/msvc2019_64/include/QtGui",
		"C:/Qt/5.15.2/msvc2019_64/include/QtANGLE",
		"C:/Qt/5.15.2/msvc2019_64/include/QtWidgets",
		"C:/VTK/include/vtk-9.3",
		"D:/WBFZCPP/source/FastCAE/extlib/Python/include"
	],
	"MOC_MACRO_NAMES" : [ "Q_OBJECT", "Q_GADGET", "Q_NAMESPACE", "Q_NAMESPACE_EXPORT" ],
	"MOC_OPTIONS" : [],
	"MOC_PATH_PREFIX" : false,
	"MOC_PREDEFS_CMD" : [],
	"MOC_PREDEFS_FILE" : "",
	"MOC_RELAXED_MODE" : false,
	"MOC_SKIP" : 
	[
		"D:/WBFZCPP/source/FastCAE/out/build/src/GeometryWidgets/qrc_qianfan.cpp",
		"D:/WBFZCPP/source/FastCAE/out/build/src/GeometryWidgets/qrc_translations.cpp",
		"D:/WBFZCPP/source/FastCAE/out/build/src/GeometryWidgets/ui_SketchPointWidget.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/GeometryWidgets/ui_dialogBoolOperation.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/GeometryWidgets/ui_dialogCreateBox.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/GeometryWidgets/ui_dialogCreateBoxComplex.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/GeometryWidgets/ui_dialogCreateCone.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/GeometryWidgets/ui_dialogCreateCylinder.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/GeometryWidgets/ui_dialogCreateCylindricalComplex.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/GeometryWidgets/ui_dialogCreateDatumplane.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/GeometryWidgets/ui_dialogCreateFace.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/GeometryWidgets/ui_dialogCreateLine.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/GeometryWidgets/ui_dialogCreatePoint.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/GeometryWidgets/ui_dialogCreateSphere.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/GeometryWidgets/ui_dialogGeoSplitter.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/GeometryWidgets/ui_dialogMakeChamfer.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/GeometryWidgets/ui_dialogMakeExtrusion.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/GeometryWidgets/ui_dialogMakeFillGap.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/GeometryWidgets/ui_dialogMakeFillHole.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/GeometryWidgets/ui_dialogMakeFillet.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/GeometryWidgets/ui_dialogMakeLoft.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/GeometryWidgets/ui_dialogMakeMatrix.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/GeometryWidgets/ui_dialogMakeRemoveSurface.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/GeometryWidgets/ui_dialogMakeRevol.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/GeometryWidgets/ui_dialogMakeSweep.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/GeometryWidgets/ui_dialogMeasureDistance.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/GeometryWidgets/ui_dialogMirrorFeature.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/GeometryWidgets/ui_dialogMoveFeature.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/GeometryWidgets/ui_dialogRotateFeature.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/GeometryWidgets/ui_dialogSketchPlane.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/GeometryWidgets/ui_dialogVariableFillet.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/GeometryWidgets/ui_geoPointWidget.h"
	],
	"MULTI_CONFIG" : false,
	"PARALLEL" : 8,
	"PARSE_CACHE_FILE" : "D:/WBFZCPP/source/FastCAE/out/build/src/GeometryWidgets/CMakeFiles/GeometryWidgets_autogen.dir/ParseCache.txt",
	"QT_MOC_EXECUTABLE" : "C:/Qt/5.15.2/msvc2019_64/bin/moc.exe",
	"QT_UIC_EXECUTABLE" : "C:/Qt/5.15.2/msvc2019_64/bin/uic.exe",
	"QT_VERSION_MAJOR" : 5,
	"QT_VERSION_MINOR" : 15,
	"SETTINGS_FILE" : "D:/WBFZCPP/source/FastCAE/out/build/src/GeometryWidgets/CMakeFiles/GeometryWidgets_autogen.dir/AutogenUsed.txt",
	"SOURCES" : 
	[
		[
			"D:/WBFZCPP/source/FastCAE/src/GeometryWidgets/SketchPointWidget.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/GeometryWidgets/dialogBoolOperation.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/GeometryWidgets/dialogCreateBox.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/GeometryWidgets/dialogCreateBoxComplex.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/GeometryWidgets/dialogCreateCone.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/GeometryWidgets/dialogCreateCylinder.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/GeometryWidgets/dialogCreateCylindricalComplex.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/GeometryWidgets/dialogCreateDatumplane.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/GeometryWidgets/dialogCreateFace.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/GeometryWidgets/dialogCreateLine.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/GeometryWidgets/dialogCreatePoint.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/GeometryWidgets/dialogCreateSphere.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/GeometryWidgets/dialogGeoSplitter.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/GeometryWidgets/dialogMakeChamfer.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/GeometryWidgets/dialogMakeExtrusion.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/GeometryWidgets/dialogMakeFillGap.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/GeometryWidgets/dialogMakeFillHole.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/GeometryWidgets/dialogMakeFillet.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/GeometryWidgets/dialogMakeLoft.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/GeometryWidgets/dialogMakeMatrix.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/GeometryWidgets/dialogMakeRemoveSurface.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/GeometryWidgets/dialogMakeRevol.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/GeometryWidgets/dialogMakeSweep.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/GeometryWidgets/dialogMeasureDistance.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/GeometryWidgets/dialogMirrorFeature.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/GeometryWidgets/dialogMoveFeature.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/GeometryWidgets/dialogRotateFeature.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/GeometryWidgets/dialogSketchPlane.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/GeometryWidgets/dialogVariableFillet.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/GeometryWidgets/geoDialogBase.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/GeometryWidgets/geoPointWidget.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/GeometryWidgets/geometryDialogFactory.cpp",
			"MU",
			null
		]
	],
	"UIC_OPTIONS" : [],
	"UIC_SEARCH_PATHS" : [],
	"UIC_SKIP" : 
	[
		"D:/WBFZCPP/source/FastCAE/out/build/src/GeometryWidgets/qrc_qianfan.cpp",
		"D:/WBFZCPP/source/FastCAE/out/build/src/GeometryWidgets/qrc_translations.cpp",
		"D:/WBFZCPP/source/FastCAE/out/build/src/GeometryWidgets/ui_SketchPointWidget.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/GeometryWidgets/ui_dialogBoolOperation.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/GeometryWidgets/ui_dialogCreateBox.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/GeometryWidgets/ui_dialogCreateBoxComplex.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/GeometryWidgets/ui_dialogCreateCone.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/GeometryWidgets/ui_dialogCreateCylinder.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/GeometryWidgets/ui_dialogCreateCylindricalComplex.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/GeometryWidgets/ui_dialogCreateDatumplane.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/GeometryWidgets/ui_dialogCreateFace.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/GeometryWidgets/ui_dialogCreateLine.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/GeometryWidgets/ui_dialogCreatePoint.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/GeometryWidgets/ui_dialogCreateSphere.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/GeometryWidgets/ui_dialogGeoSplitter.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/GeometryWidgets/ui_dialogMakeChamfer.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/GeometryWidgets/ui_dialogMakeExtrusion.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/GeometryWidgets/ui_dialogMakeFillGap.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/GeometryWidgets/ui_dialogMakeFillHole.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/GeometryWidgets/ui_dialogMakeFillet.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/GeometryWidgets/ui_dialogMakeLoft.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/GeometryWidgets/ui_dialogMakeMatrix.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/GeometryWidgets/ui_dialogMakeRemoveSurface.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/GeometryWidgets/ui_dialogMakeRevol.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/GeometryWidgets/ui_dialogMakeSweep.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/GeometryWidgets/ui_dialogMeasureDistance.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/GeometryWidgets/ui_dialogMirrorFeature.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/GeometryWidgets/ui_dialogMoveFeature.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/GeometryWidgets/ui_dialogRotateFeature.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/GeometryWidgets/ui_dialogSketchPlane.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/GeometryWidgets/ui_dialogVariableFillet.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/GeometryWidgets/ui_geoPointWidget.h",
		"D:/WBFZCPP/source/FastCAE/src/GeometryWidgets/SketchPointWidget.ui",
		"D:/WBFZCPP/source/FastCAE/src/GeometryWidgets/dialogBoolOperation.ui",
		"D:/WBFZCPP/source/FastCAE/src/GeometryWidgets/dialogCreateBox.ui",
		"D:/WBFZCPP/source/FastCAE/src/GeometryWidgets/dialogCreateBoxComplex.ui",
		"D:/WBFZCPP/source/FastCAE/src/GeometryWidgets/dialogCreateCone.ui",
		"D:/WBFZCPP/source/FastCAE/src/GeometryWidgets/dialogCreateCylinder.ui",
		"D:/WBFZCPP/source/FastCAE/src/GeometryWidgets/dialogCreateCylindricalComplex.ui",
		"D:/WBFZCPP/source/FastCAE/src/GeometryWidgets/dialogCreateDatumplane.ui",
		"D:/WBFZCPP/source/FastCAE/src/GeometryWidgets/dialogCreateFace.ui",
		"D:/WBFZCPP/source/FastCAE/src/GeometryWidgets/dialogCreateLine.ui",
		"D:/WBFZCPP/source/FastCAE/src/GeometryWidgets/dialogCreatePoint.ui",
		"D:/WBFZCPP/source/FastCAE/src/GeometryWidgets/dialogCreateSphere.ui",
		"D:/WBFZCPP/source/FastCAE/src/GeometryWidgets/dialogGeoSplitter.ui",
		"D:/WBFZCPP/source/FastCAE/src/GeometryWidgets/dialogMakeChamfer.ui",
		"D:/WBFZCPP/source/FastCAE/src/GeometryWidgets/dialogMakeExtrusion.ui",
		"D:/WBFZCPP/source/FastCAE/src/GeometryWidgets/dialogMakeFillGap.ui",
		"D:/WBFZCPP/source/FastCAE/src/GeometryWidgets/dialogMakeFillHole.ui",
		"D:/WBFZCPP/source/FastCAE/src/GeometryWidgets/dialogMakeFillet.ui",
		"D:/WBFZCPP/source/FastCAE/src/GeometryWidgets/dialogMakeLoft.ui",
		"D:/WBFZCPP/source/FastCAE/src/GeometryWidgets/dialogMakeMatrix.ui",
		"D:/WBFZCPP/source/FastCAE/src/GeometryWidgets/dialogMakeRemoveSurface.ui",
		"D:/WBFZCPP/source/FastCAE/src/GeometryWidgets/dialogMakeRevol.ui",
		"D:/WBFZCPP/source/FastCAE/src/GeometryWidgets/dialogMakeSweep.ui",
		"D:/WBFZCPP/source/FastCAE/src/GeometryWidgets/dialogMeasureDistance.ui",
		"D:/WBFZCPP/source/FastCAE/src/GeometryWidgets/dialogMirrorFeature.ui",
		"D:/WBFZCPP/source/FastCAE/src/GeometryWidgets/dialogMoveFeature.ui",
		"D:/WBFZCPP/source/FastCAE/src/GeometryWidgets/dialogRotateFeature.ui",
		"D:/WBFZCPP/source/FastCAE/src/GeometryWidgets/dialogSketchPlane.ui",
		"D:/WBFZCPP/source/FastCAE/src/GeometryWidgets/dialogVariableFillet.ui",
		"D:/WBFZCPP/source/FastCAE/src/GeometryWidgets/geoPointWidget.ui"
	],
	"UIC_UI_FILES" : [],
	"VERBOSITY" : 0
}
